<?php
echo '<div class="phdr"><font color="white"><center><b>Futbolchi sotiladi</b></center></font></div>';

echo '<img src="http://hala-madrid.biz/players/images/oscar.jpg"/>';

echo '<div class="menu"><b>Ismi:</b> Oscar Júnior</div>';
echo '<div class= "menu"><b>Yoshi:</b> 22</div>';
echo '<div class= "menu"><b>Bo`yi:</b> 180 sm</div>';
echo '<div class= "menu"><b>Fuqaroligi:</b> Brazil</div>';
echo '<div class= "menu"><b>Holati:</b> Stars</div>';
echo '<div class= "menu"><b>Iqtidori:</b> 19</div>';
echo '<div class= "menu"><b>Tajriba ballari:</b> 20 000</div>';
echo '<div class= "menu"><b>Narxi:</b> 2$</div>';
?>